Subject: bug#27631: closed (Re: bug#27631: dired a/*/b)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 30 Jul 2017 02:21:02 +0000

Your bug report

#27631: dired a/*/b

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
27631: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=27631
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#27631: dired a/*/b
From: Tino Calancha <[email-masked]>
To: [email-masked]
Date: Sun, 30 Jul 2017 11:20:22 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

Michael Albinus <[email-masked]> writes:

>> I have tested it running tramp in a remote machine and it seems to work.
>> What do you think?
>
> I made a short test, works for remote directories. Likely, I'll add a
> test to tramp-tests.el next days, in order to let it run for a variety
> of other Tramp methods, like adb, gdrive and smb.
Sounds great.
> You might push it to master.
I've pushed into master as commit 6f6639d6ed6c6314b2643f6c22498fc2e23d34c7

Thank you very much.

Subject: dired a/*/b
From: 積丹尼 Dan Jacobson <[email-masked]>
To: bug-gnu-emacs <[email-masked]>
Date: Mon, 10 Jul 2017 02:42:53 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Maybe make dired and list-directory deal with wildcards in positions like
~/.config/chromium/Default/*/menkifleemblimdogmoihpfopnplikde/